@charset "utf-8";
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box; box-sizing:border-box;}*:before,*:after {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
html{font-family: "Helvetica Neue", "Microsoft YaHei",Helvetica, STHeiTi, sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{background-color:#fff;margin:0}article,aside,details,figcaption,figure,footer,header,main,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background:transparent}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted;}b,strong{font-weight:bold}dfn{font-style:italic}h1{font-size:2em;margin:0.67em 0}mark{background:#ff0;color:#000}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}img{border:0;-ms-interpolation-mode:bicubic;}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="number"]::-webkit-inner-spin-button,input[type="number"]::-webkit-outer-spin-button{height:auto}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:bold}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}

/*全局*/
html,body{position:relative; margin:0; height:100%; width:100%; background:#f2f2f2; color:#666;}
a,a:active, a:hover {text-decoration:none; color:#666;}
p,h2,h3,h4,h5 { margin:0;}
h1,h2,h3,h4,h5,h6 {font-weight: normal;}
.respon-img,.respon img { max-width:100%; height:auto;}
.tx-center { text-align:center;}
.vetically {display:box; display:-webkit-box; -webkit-box-pack:center; -webkit-box-align:center; -webkit-box-orient:vertical;}
.posCenter { position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); -webkit-transform:translate(-50%,-50%);}

.share { position:absolute; z-index:101; top:1%; right:2%; width:90%; display:none;}
.overlay {position: fixed;z-index:100;width: 100%;height: 100%;top: 0;left: 0;background-color: rgba(0, 0, 0, 0.8); display:none;}
.container { max-width:640px; margin:0 auto; position:relative; width:100%; min-height:100%; padding-bottom:20%; }

/*swiper*/
.hdswiper  { background:#F9F9F9;}
.hdswiper .swiper-container {
	width: 100%;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
}
.hdswiper .swiper-slide {
	background-size: cover;
	background-position: center;
	position:relative;
}
.hdswiper .swiper-slide .swiper-lazy {
	background-size: cover;
	background-position: center;
	position:relative;
	height:100%;
	width:100%;
}


.borderimg { position:absolute; bottom:0; left:0; width:100%; z-index:8;}
.borderimg img { max-width:100%; display:block;}

.indexadvertlabel {font-size:14px;padding: 1px 2px;position: absolute;bottom:10px;right:10px;color:white;background: grey;z-index: 8;background-color: rgba(0,0,0,0.1);}


/* footer */
.footer { position:fixed; z-index: 99; bottom:0; left:0; width:100%; padding:4px 0; background-color: #fff; box-shadow: 0 -1px 5px rgba(0, 0, 0, 0.05);}
.footernav {
  list-style: none;
  margin: 0;
  padding: 0;  
  color: #eee;
  -webkit-display: -webkit-box;
  -webkit-display: -webkit-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;

}
.footernav li.current a { color:#f56047;}
.footernav li { text-align:center; font-size:12px; width: 33.333333%;}
.footernav li i { display:block; font-size: 26px;}


/*layout*/
.flexbox {
	-webkit-display: -webkit-box;
  -webkit-display: -webkit-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  }
.flex-center {
	-webkit-align-items: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-justify-content: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.space-between {
-webkit-box-pack: justify; 
-webkit-justify-content: space-between;
justify-content: space-between;
}
.align-center {
	-webkit-box-align:center;
	-webkit-align-items:center;
	align-items:center;
}


/*首页推荐*/
.big-recom { padding:3% 2%;}
.big-recom > div {width: 46%; margin:0 2%;}
.big-recom > div img { max-width:100%; border-radius:6px;}

/*首页分类列表*/
.classify-hd {
	position: relative;
	display: block;
}
.classify-hd .classify-img {
	max-width: 100%;
	display: block;
}

.classify-list .item {
	margin-bottom: 15px;
}
.classify-list .item:last-child { margin-bottom: 0;}
.look-all {
	display: block;
	background-color: rgba(0, 0, 0, 0.67);
	position: absolute;
	left: 50%;
	bottom: 15%;
	transform: translate(0,-50%);
	-webkit-transform: translate(-50%,0);
	color: #fff;
	padding: 5px;
	line-height: 100%;
	border-radius: 4px;
}
.ticket-img {
	position: relative;
}
.ticket-box {
	background-color: #fff;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	position: relative;
}
.classify-list .ticket-box { background-color: inherit;}
.ticket-box .ticket-img {
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
}
.ticket-box .ticket-img > img {
	max-width: 100%;
	display: block;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
}


.ticket-box .ticket-img h3 {
	padding: 10px 10px 0;
	text-align: center;
	font-weight: lighter;
	line-height: 100%;
}
.ticket-tit .borderbox-img {
	position: absolute;
	top: 0;
	left: 0;
}
.ticket-tit .borderbox-img img {
	display: block;
	max-width: 100%;
}

.ticket-box .ticket-tit h4 {
	font-size: 12px;
	color: #fff;
	word-break:keep-all;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}
.ticket-box .ticket-tit h3 {
	font-size: 12px;
	color: #fff;
	word-break:keep-all;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}
.ticket-box .ticket-tit {
	position: relative;
	
	padding:10px 5px 5px;
	text-align: center;
}
.classify-list .ticket-box .ticket-tit {padding:0 5px 5px; background-color:#FFF;}
.classify-list .ticket-box .ticket-tit h4 {
	color: #333;
}
.classify-list .ticket-box .ticket-tit h3 {
	color: #f56047;
}
.classify-list .ticket-box .receive-btn { background-color:#f56047; border-bottom-left-radius: 6px; border-bottom-right-radius: 6px; font-size:14px; color:#fff; padding:5px;}

.classify-list .empty .ticket-tit h4,.classify-list .empty .ticket-tit h3 { color:#999;}
.classify-list .empty .receive-btn { background-color:#b5b5b6;}

/*11-20*/
.ticket_tit {
	padding: 10px 10px 5px;
}
.ticket_tit .titname {width: 75%; padding-right:2px;}

.ticket_tit .titname h3,.ticket_tit .titname h4 {
	word-break: keep-all;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.ticket_tit .titname h3 {
	color: #f56047;
	font-size: 15px;
}
.ticket_tit .titname h4 {font-size: 12px;}

.ticket-btn{padding: 0 10px 15px;}
.ticket-btn .button {padding: 5px 10px;}

.swiper-container.swiper-classify {
	width: 94%;
	margin:10px auto 0;

}
.swiper-classify .swiper-slide{
	text-align: center;
	font-size: 18px;
	width: 28%;
}
.ticket_tit .surplus {text-align: center; width:25%;}
.ticket_tit .surplus h4 {font-size: 18px;}
.ticket_tit .surplus h5 {font-size: 12px;}

/*分类单品列表*/

.swiper-container.classify-nav { width: 100%; background-color: white; position: fixed; left: 0; top: 0; z-index: 99;     box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.19);}
.classify-nav .swiper-slide {
	width: 25%;
}
.classify-nav .swiper-slide a {display: block; padding:10px 8px; text-align: center;}
.classify-nav .swiper-slide a.current { border-bottom: solid 3px #f56047;}

.oneticket-banner {
	position: relative;
	margin-top: 40px;
}
.oneticket-banner img {
	max-width: 100%;
	display: block;
}
.oneticket-list {
	padding: 15px 0 0;
}
.oneticket-list .row {
	width: 100%;
	padding: 0 3%;
	margin-bottom: 15px;
}
.oneticket-list .row:last-child {
	margin-bottom: 0;
}
.oneticket-list .row .item {
	width:47%;
	margin: 0 1.5%;
}
.oneticket-list .ticket-tit h4 {
	font-size: 14px;
}
.oneticket-list .ticket-tit h3 {
	font-size: 13px;
}


.ver-list .ticket-img img { max-width:100%; display: block; }
.ver-list .ticket-img > img{border-top-left-radius: 6px; border-top-right-radius: 6px;}
.ver-list .item { padding:15px 15px 0;}
.ver-list .ticket_tit { background-color:#fff; padding:5px 8px 8px; border-bottom-left-radius: 6px; border-bottom-right-radius: 6px;}
.ver-list .ticket_tit h3 { font-size:16px; color:#f56047;}
.empty .ticket_tit h3 { color:#999;}
.ver-list .ticket_tit .left-no { padding-right:5px; font-size:14px; color:#999;}
.receive-btn .button { padding:5px 10px; font-size:14px;}
.empty .receive-btn .button { background-color:#999;}
.ver-list .titname-v {
    flex: 1; 
	-webkit-flex:1;
    -webkit-box-flex:1;
}



/*卡包*/
.card-list,.card-list2 {padding: 20% 5% 0;}
.card-list .item,.card-list2 .item { margin-bottom: 15px;}
.card-list .item.isChecked{
    position: relative;
}
.card-list .item.isChecked:after{
    /*已核销*/
    content:'';
    position: absolute;
    top:0;
    left:0;
    width: 100%;
    height:100%;
    background: rgba(255,255,255,0.7) url(../images/hexiao.png) no-repeat center / 45%;
}
.card-list .item:last-child,.card-list2 .item:last-child {margin-bottom:0;}
.card-hd {
	padding: 10px 15px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	position: relative;
}
.card-hd .logoimg {width: 20%;}
.card-hd .logoimg img {
	max-width: 100%;
	display: block;
	border-radius: 100%;
}
.card-hd .card-tit {width: 80%; text-align: right; color: #fff;}
.card-hd .card-tit h4 {font-size: 14px;}

.card-ft {
	padding: 10px 15px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	background-color: #fff;
	width: 100%;
	justify-content: space-between;
	-webkit-justify-content: space-between;
}
.card-ft .card-brief { padding-left: 10px; font-size: 12px; width: 79%;}
.card-ft .card-brief p {margin: 5px 0;}
.card-ft .card-brief i {color: #AFAFAF;}
.card-ft .card-day-box { border: solid 1px #ccc; border-radius: 6px; text-align: center; padding:2px 5px;}
.card-ft .card-day-box h3 {font-size: 32px;}
.card-ft .card-day-box p {font-size: 12px; white-space: nowrap;}

.card-ft .card-day {width: 21%;}

/*卡包详情*/
.card-details {
	padding: 5% 5% 0;
}

/*猜你喜欢*/
.youlike {
	padding: 15px 13%; position: relative;}
.youlike .swiper-button-next, .youlike .swiper-button-prev {
	width: 24px;
	height: 24px;
	margin-top: -12px;
	-webkit-background-size: 14px 14px;
	background-size: 14px 14px;
	border: solid 1px #c5c5c6;
	border-radius: 50%;
	background-color: #fff;
}
.youlike .likelogo {display: block; border:solid 1px #E8E8E8; border-radius:50%;}
.youlike .likelogo img {max-width: 100%; display:block; border-radius:50%;}
.youlike-tit {font-size: 16px; text-align: center; font-weight: inherit; margin-top: 15px;}

/*详情页*/
.details {
	margin: 15px auto 0;
	width: 90%;
	background-color: white;
}
.details,.details-hd {
	border-radius: 6px;
	position: relative;
}
.details-hd .card-hd {
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 0;
	border-radius: 0;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.92)));
}

.details-hd .details-hd-img { max-width: 100%; display: block; border-top-left-radius: 6px; border-top-right-radius: 6px;}
.details .details-brief {
	font-size: 14px;
	padding: 15px 20px 10px;

	-webkit-align-items: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-justify-content: space-between;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;

}
.details .dh-code {text-align: center; font-size: 20px; padding: 15px 0;}
.details .dh-code span {
	background-color: #A2A2A2;
	color: #fff;
	padding: 0 5px;
}
.details-btn {padding: 5px 15px 15px;}
.details-btn > div { width: 46%; margin: 0 2%}
.details-btn.btn-fixed {
	position: fixed;
	z-index:99;
	top: 0;
	left: 0;
	width: 90%;
	margin-left: 5%;
	background-color: #fff;
	border-bottom:dashed 2px #dddddd;
	padding: 10px;
}
.details-bd {
	padding: 15px 20px;
	border-top:dashed 2px #dddddd;
	border-bottom:dashed 2px #dddddd;
	font-size: 14px;
}
.details-bd h4,.details-bd h3,.details-bd h2,.details-bd h5 { margin:10px 0 5px; font-weight: bold;}
.details-bd ul,.details-bd ol { padding-left:10%;}
.details-bd ul li,.details-bd ol li { margin:5px 0;}
.details-bd p { margin-bottom:10px;}
.details-bd img { max-width:100%;}
.details-bd span,.details-bd p {white-space: normal !important;}

/*领取成功*/
.succeed {margin-top: 15px;}
.succeed i { font-size: 62px; color:#f56047; margin-right: 15px;}
.succeed-txt { font-size: 16px;}
.succeed-txt h4 { font-size:20px;}

/*个人中心*/
.userhd { background:url(../images/userheader.jpg) no-repeat center; background-size:cover; -webkit-background-size:cover; padding:12% 5% 5%; text-align:center; position:relative;}
.userphoto { padding:0 36.5%; position:relative;}
.userphoto img { max-width:100%; border-radius:50%;}
.userphoto .usergrade {
	position:absolute;
	bottom:-4px;
	left:50%;
	transform:translate(-50%,0); -webkit-transform:translate(-50%,0);
	display: inline-block;
	border-radius: 6px;
	background-color: #ee5823;
	padding: 0px 5px;
	line-height: 120%;
	color: #fff;
	font-size: 14px;
}
.username { color:#FFF; text-shadow:1px 1px 1px #333; margin-top:5px;}
.goback,.useredit {
	position: absolute;
	top: 10%;
	display: block;
	width: 26px;
	height: 26px;
	border: solid 1px #fff;
	font-size: 24px;
	color: #fff;
	border-radius: 50%;
	line-height: 20px;
}
.goback {left:5%;}
.useredit {right:5%; font-size: 16px;}

.flex-mun {width:100%; padding:2.5% 2%; display:table; border-spacing:5px;}
.flex-mun .list_row {display:table-row;}
.flex-mun .item {display:table-cell; width:33.3333%; vertical-align:middle;}
.flex-mun .item { padding:20px 5px; background-color:#FFF; box-shadow:0 2px 2px rgba(0, 0, 0, 0.09); -webkit-box-shadow:0 2px 2px rgba(0, 0, 0, 0.09);}
.flex-mun .item a { display:block; text-align:center; line-height:120%;}
.flex-mun .item span {
	display: block;
	width: 55px;
	height: 55px;
	line-height: 52px;
	border-radius: 100%;
	margin: 0 auto 5px;
	font-size: 34px;
	background: #EB513D;
	position: relative;
}
.flex-mun .item span img{
	padding: 20%;
	width: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
}
.flex-list .item {box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.15);-webkit-box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.15); background-color:#FFF; margin-bottom:5px;}
.flex-list .item > a {display:-webkit-box; display:-ms-flexbox; display:-webkit-flex; display:flex;padding:15px;
	-webkit-align-items: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-justify-content: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.flex-list .item > a:active {
	-webkit-box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.3);
	box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.3);
	background-color:#f4f4f4;
}

.flex-list .item > a .flex1 { width:40px; text-align:left;}
.flex-list .item > a .flex2 {-webkit-box-flex:2; -webkit-flex:1; flex:2;}
.flex-list .item > a .flex3 {width:30px; text-align:right;}

.flex-list .small-icon-bg {
	display: inline-block;
	background-color: #eb513d;
	border-radius: 50%;
	width: 30px;
	height: 30px;
	padding: 2px;
	font-size: 20px;
	color: #fff;
	text-align: center;
	line-height: 24px;
}
.flex-list .small-icon-bg img { max-width:100%;}
.flex-list .icon-arrow {
	width: 20px;
	height: 20px;
	line-height: 18px;
	color: #999;
	text-align: center;
	border: solid 1px #999;
	border-radius: 50%;
	display: inline-block;
}

.flex-list .item > a .flex-1 { width:20%; text-align:left;}
.flex-list .item > a .flex-2 {-webkit-box-flex:2; -webkit-flex:1; flex:2; padding-left:15px;}
.flex-list .item > a .flex-3 {width:30px; text-align:right;}

.flex-list .quan-img { border-radius:50%; max-width:100%; margin-bottom:-5px;}
.flex-list .flex-2 h3 { font-weight:normal; font-size:18px;}
.flex-list .flex-2 p { color:#999; font-size:14px;}

.feedback { padding:15px;}
.textarea { width:100%; height:140px; border:solid 1px #eaeaea; background-color:#f9f9f9; margin:5px 0;}

/*btn*/
.button {
	position:relative;
	z-index:1;
	color:#FFF;
	text-decoration: none;
	background-color:#f56047;
	font-size:16px;
	display: block;
	padding:10px 15px;
	-webkit-border-radius:8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	width: 100%;
	text-align: center;
	-webkit-transition: all .1s ease;
	-moz-transition: all .1s ease;
	-ms-transition: all .1s ease;
	-o-transition: all .1s ease;
	transition: all .1s ease;
	border:0;
}
.button.hollow {
	background-color: #fff;
	color: #f56047;
	border: solid 1px #f56047;
	padding:9px 15px;
}
.button:active {
	-webkit-box-shadow: 0px 3px 0px #a71f23;
	-moz-box-shadow: 0px 3px 0px #a71f23;
	box-shadow: 0px 3px 0px #a71f23;
	position: relative;
	top:2px;
}
.button:visited,.button:active{ color:#FFF;}
.button.hollow:visited,.button.hollow:active{ color:#f56047;}
.button.clicked {background-color:#F9A394;}

/* clearfix */
.clearfix:after,.clearfix:before,.classlist:after,.classlist:before {display: table; content: " "}
.clearfix:after,.classlist:after {clear: both;}

/* loading */
.loader {
	position: fixed;
	top: 50%;
	left: 50%;
	width:auto;
	height: auto;
	padding:20px 15px;
	z-index: 2001;
	background-color: rgba(0, 0, 0, 0.6);
	border-radius:6px;
	-webkit-border-radius:6px;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	text-align: center;
	}
.spinner i.fa {font-size:45px; color:#FFF;}
.loader p { color:#fff; margin:5px 0 0;}


/*新改的*/

.fill_quan_tip,.fill_get_tip{
	width: 80%;
	height: 50%;
	position: fixed;
	left: 10%;
	top: 25%;
	background: white;
	border-radius: 20px;
	z-index: 101;
}
.fill_quan_tip p:nth-child(1),.fill_get_tip p:nth-child(1){
	padding: 5% 30% 5% 30%;
}
.fill_quan_tip p:nth-child(2){
	text-align: center;
}
.fill_get_tip p:nth-child(2),.fill_get_tip p:nth-child(3){
	line-height: 1.5rem;
}
.close-btn{
	width: 2.5rem;
	height: 2.5rem;
	color: #727171;
	line-height: 2.5rem;
	text-align: center;
	position: absolute;
	font-size: 2.5rem;
	right: 0;
	top: 0;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
}

.card_top1{
	background: url(../images/card_top_bg.png) no-repeat;
}
.card_top2{
	background: url(../images/card_top_bg2.png) no-repeat;
}

.card-top{
	width: 100%;
	padding:3% 5%;
	background-size: 100% 100%;
	overflow: hidden;display: block;
	height: 3.8rem;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 11;
}
.card-top ul{
	width: 100%;
	list-style-type: none;
	margin: 0;
	padding: 0;
	display: flex;
}
.card-top li{
	float: left;
	display: block;
	
}
.justify-between {-webkit-box-pack: justify; flex-pack:justify; -webkit-flex-pack:justify; justify-content:space-between; -webkit-justify-content:space-between;}
.card-top li:nth-child(1){
	width:15%;
	display: block;
	overflow: hidden;
}
#user_logo{
	margin: 0 auto;
	width: 2rem;
	height: 2rem;
	border-radius:50%;
	border: 1px solid #c0bdbb;
	display: block;
	overflow: hidden;
}
#user_logo img{
	height: 100%;
	display: block;
}
.card-top li:nth-child(2){
	font-family: "微软雅黑","黑体";
	width: 60%;
	margin:0 3%;
	border:1px solid black ;
	height: 1.8rem;
	line-height: 1.8rem;
}
.card-top li:nth-child(3){
	width: 15%;
	text-align: center;
	color: red;
	margin-top: -.5%;
}
.top_menu{
	width: 100%;	
}
.top_menu p{
	text-align: center;
	width: 50%;
	padding: 0 5%;;
	float: left;
	font-size: .8rem;
}
.top_this{
	background: black;
	color: white;
}

.jifen{
	font-size: 1.2rem;
	/*color: ;*/
}
.jifen_font{
	font-size: .6rem;
}
.card-brief_del,.card-brief_more{
	padding: 5px 10px;
	color: white;
	border-radius: 5px;
}
.card-brief_del{
	background: #dcdddd;
}
.card_small_more{
	width: 15%;
	display: block;
	float: right;
	transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
}
.card_small_more img{
	width: 100%;
}
.card-more{
	width: 100%;
	border-top: 2px dashed black;
	background: white;
	padding: 10px 15px 15px;
	position: relative;
	display: none;
}
.card-more p{
	width: 85%;
}
.card-more p:nth-child(1){
	font-size: 1rem;
	color: black;
}
.card-more p:nth-child(2){
	font-size: .8rem;
}
.card-more p:nth-child(3){
	width: 10%;
	position: absolute;
	right: 0%;
	transform:translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	top: 50%;
}


.quan_message{
	width: 100%;
	margin-top: 5%;
	display: block;
	overflow: hidden;
}
.quan_message ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.quan_message li{
	width: 25%;
	float: left;
	color: white;
}
.quan_message li:nth-child(1),.quan_message li:nth-child(2),.quan_message li:nth-child(3){
	border-right:1px solid white ;
}
.quan_message li p:nth-child(1){
	font-size: 1.5rem;
}
.quan_message li p:nth-child(2){
	font-size: .7rem;
}
.black-bg{
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 100;
	background: rgba(0,0,0,.8);
}
.collect_bg{
	background-color:#f56047;
}
.have_collect_bg{
	background-color:#62c796;
}
.no_thing_bg{
	background-color:#b5b5b6;
}
.no_thing img{
	opacity: 0.2;
	filter:alpha(Opacity=20);
}
.no_thing p:nth-child(2),.no_thing p:nth-child(3){
	color: #bababb;
}
.success_get{
	position: fixed;
	width: 90%;
	height: 34%;
	left: 5%;
	top: 33%;
	background: white;
	border-radius:10px;
	z-index: 101;
	padding: 10% 5%;
	text-align: center;
}
.success_get p:nth-child(1){
	color: black;
	font-size: 1.5rem;
	line-height: 2rem;
}
.success_get p:nth-child(2),.success_get p:nth-child(3){
	font-size: .8rem;
	line-height: 1.5rem;
}
.success_get p:nth-child(4){
	width: 50%;
	margin: 0 auto;
	height: 2rem;
	background: #f56047;
	text-align: center;
	line-height: 2rem;
	color: white;
	margin-top: 5%;
	border-radius: 10px;
}

/*绑定手机*/
.phone_bindings{
	width: 80%;
	position: fixed;
	left: 10%;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	left: 50%;
	top: 50%;
	background-color: white;
	padding:6% 5%;
	z-index: 101;
}

.phone_bindings p:nth-child(1){
	text-align: center;
	font-size:1.2rem ;
	font-weight: bold;
}
.phone_bindings p:nth-child(2),.phone_bindings p:nth-child(3){
	width: 100%;
	height: 2.5rem;
	position: relative;
	margin:10px 0;
}
.phone_size{
	width: 100%;
	height: 2.5rem;
	border-radius:10px;
	border: 1px solid #b8b8b8;
	padding: 2% 35% 2% 15%;
}
.phone_icon_size{
	width: 10%;
	height: 1.5rem;
	left: 2.5%;
	top: .5rem;
	display: block;
	position: absolute;
}
.phone_icon1{
	background: url(../images/phone_icon2.png) no-repeat center center;
	background-size:auto 100%;
}
.phone_icon2{
	background: url(../images/yz_icon.png) no-repeat center center;
	background-size:auto 100%;
}
.hq-btn{
	width: 35%;
	height: 2.5rem;
	text-align: center;
	line-height: 2.5rem;
	position: absolute;
	right: 0;
	top: 0;
	font-size: .8rem;
	background: #91b821;
	color: white;
	border-top-right-radius:10px;
	border-bottom-right-radius:10px;
}
.bd-btn{
	width:50%;
	height: 2rem;
	margin: 0 auto;
	line-height: 2rem;
	text-align: center;
	color: white;
	background: #f56047;
	border-radius: 10px;
}

.oneticket_top_menu{
	width: 100%;
	height: 4.5rem;
}
.oneticket_top_menu ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.oneticket_top_menu li{
	width: 50%;
	height: 4.5rem;
	float: left;
}
.oneticket_top_menu li:nth-child(1){
	background: #fff100;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
}
.oneticket_top_menu li:nth-child(2){
	background: black;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
}
.oneticket_left{
	width: 40%;
	height: 4.5rem;
	float: left;
	position: relative;
}
.oneticket_left img{
	width: 80%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
}
.oneticket_right{
	width: 60%;
	float: left;
}
.oneticket_right p:nth-child(1){
	width: 90%;
	font-size: .7rem;
	margin: 1rem auto .1rem;
	text-align: center;
	background: black;
	color: white;
}
.oneticket_right p:nth-child(2){
	width: 95%;
	margin: 0 auto;
	text-align: center;
	color: black;
	font-size: 1.4rem;
}
.oneticket_top_menu li:nth-child(2) .oneticket_right p:nth-child(1){
	background: white;
	color: black;
}
.oneticket_top_menu li:nth-child(2) .oneticket_right p:nth-child(2){
	color: white;
}
.oneticket_center{
	width: 100%;
	padding: 5% 5%;
	background: #fff100;
}
.oneticket_center ul{
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.oneticket_center li{
	width: 100%;
	position: relative;
	margin:10px 0;
}
.good_mess {
	position: absolute;
	width: 100%;
	background:white;
	left: 0;
	bottom: 0;
	padding:2% 3%;
}
.good_num_much {
	color: black;
	font-size: .9rem;
	float: left;
	line-height: 1.5rem;
}
.borderimg2{
	position: absolute;
	left: 0;
	top: -40%;
}
.borderimg2 img{
	width: 100%;
}
.good_more{
	float: right;
	font-size: .8rem;
	text-decoration: underline;
	color: #9fa0a0;
	margin:0 5%;
	line-height: 1.5rem;
}
.get_bg{
	background: #f56047;
}
.have_get_bg{
	background: #62c796;
}
.no_get_bg{
	background: #9fa0a0;
}
.goods_btn{
	float: right;
	color: white;
	font-size: .8rem;
	width: 5.5rem;
	text-align: center;
	padding:2px 6px;
	border-radius: 5px;
	line-height: 1.2rem;
}
.goods_btn span{
	float: left;
	text-align: center;
}
.goods_btn span:nth-child(1){
	width: 3.3rem;
}
.icon_size{
	width: 1.2rem;
	height: 1.2rem;
	display: block;
	margin: 0px 2px;
	line-height: 1.2rem;
}
.icon1{
	background: url(../images/quan_icon.png) no-repeat center center;
	background-size: 100%;
}
.icon2{
	background: url(../images/right_icon.png) no-repeat center center;
	background-size: 100%;
}
.icon3{
	background: url(../images/user_icon.png) no-repeat center center;
	background-size: 100%;
}
.icon4{
	background: url(../images/iphone_icon.png) no-repeat center center;
	background-size: auto 100%;
}
.icon6{
	background: url(../images/add2_icon.png) no-repeat center center;
	background-size: auto 100%;
}
.small_font{
	font-size: .8rem;
	margin: 5px 0;
}

.fb-form_input_size{
	width: 100%;
	height:3rem;
	position: relative;
	margin:5px 0;
}
.fb-form_input_size > input{
	width: 100%;
	height: 2.5rem;
	border: none;
	padding-left: 3rem;
}
.fb-form_input_size > input::-webkit-input-placeholder{
	font-size: .8rem;
	line-height: 1.5rem;
}
.icon_position{
	position: absolute;
	left: 1rem;
	top: .75rem;
}

.box_out_size{
	width: 100%;
	padding: 5% 5%;
}
.title_size{
	color: #f56047;
	font-weight: bold;
	font-size: 1rem;
	line-height: 1.5rem;
	margin: 15px 0 5px;
}
.box_out_size ul{
	list-style-type: disc;
	padding-left: 5%;
	margin: 0;
}
.box_out_size ol{
	list-style-type: decimal;
	padding-left: 5%;
	margin: 0;
}
.box_out_size li{
	line-height: 1.5rem;
	font-size: .9rem;
	color: black;
}
.back_btn{
	padding: 2% 10%;
}
.img_size{
	width: 100%;
	margin: 5px 0;
}
.img_size img{
	width: 100%;
}





.box_top_size{
	width: 100%;
	padding: 2% 5%;
	background: white;
	display: block;
	overflow: hidden;
	position: relative;
}
.box_top_icon{
	width: 2.5rem;
	height: 2.5rem;
	border-radius: 50%;
	color: white;
	background: #f56047;
	display: block;
	overflow: hidden;
	position: relative;
	float: left;
}
.box_top_icon img{
	width: 50%;
	position: absolute;
	left: 50%;
	top:50%;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
}
.box_top_font{
	float: left;
	line-height: 2.5rem;
	margin-left: 10px;
}
.box_top_right{
	width: 1.5rem;
	position: absolute;
	right: 0%;
	top: 50%;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	font-size: 1.5rem;
}

.box_center{
	width: 100%;
	padding: 5%;
	background: white;
	margin-top: 5%;
}
.box_center_size{
	width: 100%;
	margin-bottom: 10px;	
}
.box_center_top p{
	float: left;
	font-size: .8rem;
	line-height: 1rem;
}


.box_center_top{
	width: 9rem;
	display: block;
	overflow: hidden;
	margin: 0 auto;
	padding: 3% 0;
}
.box_center_icon{
	width: 1rem;
	height: 1rem;
	background: #9fa0a0;
	display: block;
	margin-right: 5px;
}
.icon5{
	background: url(../images/sure_icon.png) no-repeat center center;
	background-size: 100% auto;
}
.box_center_top p:nth-child(2){
	color: #000000;
	margin-right: 5px;
}
.box_center_top p:nth-child(3){
	color: #9fa0a0;font-size: .9rem;
	line-height: 1.5rem;
}
.box_center_bottom{
	font-size: .8rem;
	width: 100%;
	position: relative;
	padding-bottom: 10px;
	border-bottom: 1px solid #9fa0a0;
}
.box_center_bottom p{
	margin: 5px 0;
}
.icon_btn{
	width: 3rem;
	height: 1rem;
	position: absolute;
	right: 0%;
	top: 0;
}

.icon_btn span{
	width: 1rem;
	height: 1rem;
	text-align: center;
	display: block;
	overflow: hidden;
	float: left;
	color: #9fa0a0;
}

.tijiao_btn{
	width: 100%;
	height: 2.5rem;
	color: white;
	text-align: center;
	line-height: 2.5rem;
	border-radius: 5px;
	background: #f56047;
	margin:5% auto ;
	font-size: 1.5rem;
}

.add_show{
	width: 80%;
	left: 50%;
	position: fixed;
	top: 50%;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	background: white;
	z-index: 101;
	padding: 5%;
	color: black;
}
.add_title{
	width: 100%;
	line-height: 1.5rem;
	text-align: center;
}
.add_input_size{
	width: 100%;
	height:2.6rem;
	border:1px solid #b8b8b8;
	border-radius: 10px;
	position: relative;
	margin-bottom: 10px;
}
.add_input_size input{
	width: 100%;
	height: 2.5rem;
	border:none;
	border-radius: 10px;
	padding-left: 2rem;
}
.icon_position2{
	position: absolute;
	left: .5rem;
	top: .6rem;
}
.add_get_btn{
	color: #f56047;
	position: absolute;
	right: 5%;
	top: 6%;
}
.add_btn{
	width: 100%;
}
.add_btn p{
	float: left;
	width: 40%;
	height: 2.5rem;
	line-height: 2.5rem;
	color: white;
	text-align: center;
	margin: 0 5%;
	border-radius: 5px;
}
.add_btn p:nth-child(1){
	background: #f56047;
}
.add_btn p:nth-child(2){
	background: #91b821;
}


.user_mess{
	width: 100%;
	padding: 5% 5%;
	background: #ffffff;
}
.mess_input_size,.mess_input_size2{
	width: 100%;
	height: 2.5rem;
	position: relative;
	padding-left: 2.5rem;
	margin-bottom: 10px;
}
.mess_input_size input{
	width: 100%;
	height: 2.5rem;
	border: 1px solid #b8b8b8;
	border-radius: 5px;
	padding:0 5%;
}
.mess_input_size2 input{
	width: 60%;
	height: 2.5rem;
	border: 1px solid #b8b8b8;
	border-radius: 5px;
	padding:0 5%;
}
.mess_input_size input::-webkit-input-placeholder,.mess_input_size2 input::-webkit-input-placeholder{
	color: #000000;
}
.icon7{
	background: url(../images/user2_icon.png) no-repeat center top;
	background-size: auto 100%;

}
.icon8{
	background: url(../images/key_icon.png) no-repeat center top;
	background-size: auto 100%;

}
.icon9{
	background: url(../images/add4_icon.png) no-repeat center top;
	background-size: auto 100%;
}
.hq_btn{
	width: 30%;
	height: 2.5rem;
	line-height: 2.5rem;
	color: white;
	background-color: #91b821;
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	text-align: center;
	font-size: .85rem;
	border-radius: 5px;
}
.mess_input_size select{
	height: 2.5rem;
	font-size: .8rem;
}
.sure_btn{
	width: 100%;
	margin-top: 5%;
}
